Diff netbox-2.5.12 with a netbox-2.6.1

/usr/portage/www-apps/netbox/netbox-2.6.1.ebuild 2019-08-13 11:39:00.000000000 +0300
18 18
RDEPEND="
19 19
	${PYTHON_DEPS}
20 20
	>=dev-python/django-2.2[${PYTHON_USEDEP}]
21
	>=dev-python/django-cors-headers-2.4.0[${PYTHON_USEDEP}]
22
	>=dev-python/django-debug-toolbar-1.11[${PYTHON_USEDEP}]
23
	>=dev-python/django-filter-2.0.0[${PYTHON_USEDEP}]
21
	>=dev-python/django-cacheops-4.1[${PYTHON_USEDEP}]
22
	>=dev-python/django-cors-headers-3.0.2[${PYTHON_USEDEP}]
23
	>=dev-python/django-debug-toolbar-2.0[${PYTHON_USEDEP}]
24
	>=dev-python/django-filter-2.1.0[${PYTHON_USEDEP}]
24 25
	>=dev-python/django-mptt-0.9.1[${PYTHON_USEDEP}]
25
	>=dev-python/django-tables2-2.0.3[${PYTHON_USEDEP}]
26
	>=dev-python/django-taggit-0.23.0[${PYTHON_USEDEP}]
26
	>=dev-python/django-prometheus-1.0.15[${PYTHON_USEDEP}]
27
	>=dev-python/django-tables2-2.0.6[${PYTHON_USEDEP}]
28
	>=dev-python/django-taggit-1.1.0[${PYTHON_USEDEP}]
27 29
	>=dev-python/django-taggit-serializer-0.1.7[${PYTHON_USEDEP}]
28 30
	>=dev-python/django-timezone-field-3.0[${PYTHON_USEDEP}]
29
	>=dev-python/djangorestframework-3.9.0[${PYTHON_USEDEP}]
30
	>=dev-python/drf-yasg-1.14.0[${PYTHON_USEDEP},validation]
31
	>=dev-python/djangorestframework-3.9.4[${PYTHON_USEDEP}]
32
	>=dev-python/drf-yasg-1.16.0[${PYTHON_USEDEP},validation]
31 33
	>=dev-python/graphviz-0.10.1[${PYTHON_USEDEP}]
32
	>=dev-python/jinja-2.10[${PYTHON_USEDEP}]
34
	>=dev-python/jinja-2.10.1[${PYTHON_USEDEP}]
33 35
	>=dev-python/markdown-2.6.11[${PYTHON_USEDEP}]
36
	<dev-python/markdown-3.0.1[${PYTHON_USEDEP}]
34 37
	>=dev-python/netaddr-0.7.19[${PYTHON_USEDEP}]
35
	>=dev-python/pillow-5.3.0[${PYTHON_USEDEP}]
36
	>=dev-python/psycopg-2.7.6.1[${PYTHON_USEDEP}]
38
	>=dev-python/pillow-6.0.0[${PYTHON_USEDEP}]
39
	>=dev-python/psycopg-2.8.3[${PYTHON_USEDEP}]
37 40
	>=dev-python/py-gfm-0.1.4[${PYTHON_USEDEP}]
38
	>=dev-python/pycryptodome-3.7.2[${PYTHON_USEDEP}]
41
	>=dev-python/pycryptodome-3.8.2[${PYTHON_USEDEP}]
39 42
	www-servers/gunicorn[${PYTHON_USEDEP}]
40 43
	ldap? ( >=dev-python/django-auth-ldap-1.7[${PYTHON_USEDEP}] )
41
	webhooks? ( dev-python/django-rq )"
44
	webhooks? ( >=dev-python/django-rq-2.1.0[${PYTHON_USEDEP}] )"
42 45
DEPEND="${RDEPEND}"
43 46

  
44 47
PATCHES=(
Thank you!